{literal}
<script language="javascript" type="text/javascript">
<!-- //
function show_tell_form()
{
	if(document.getElementById('seen_tell').selected==true)
	{
		document.getElementById('seen_tell_form').style.display='';
	} else {
		document.getElementById('seen_tell_form').style.display='none';
	}
}
// -->
</script>
{/literal}

<div class="shop_headers">{#Shop_detailLastSeen#}</div>
{if $send==1}
<div class="shop_contents_box">
{#Shop_tellOk#}
</div>
<br />
{/if}

{if $nocheckbox==1}
<div class="shop_contents_box">
{#Shop_noSelection#}
</div>
<br />
{/if}


<div class="shop_contents_box">
{if $is_seen_products!=1}{#Shop_noSeenProducts#}{else}
  <form method="post" action"index.php?p=shop&amp;area={$area}&amp;action=showseenproducts" onsubmit="return check_shop_tellform();">

{foreach from=$seen_products_array item=p name=pro}
<div class="shop_tabs_items">
<div style="width:50px; float:left; text-align:center"><input name="prodid[{$p.Id}]" type="checkbox"  value="{$p.Kategorie}" /></div>

<div {popup width=350 text=$p.Pop_Text|koobispecialchars}  class="shop_tabs_items_left">
<a title="{$p.Titel|specialchars}" href="{$p.ProdLink}"><img class="shop_productimage_left" src="{$p.Bild_Klein}" alt="" border="0" /></a>
</div>

<div {popup width=350 text=$p.Pop_Text|koobispecialchars}  class="shop_tabs_items_right">

<a title="{$p.Titel|specialchars}" href="{$p.ProdLink}">{$p.Titel|specialchars|stripslashes}</a> 
<br />
<strong><small>{$p.Kategorie_Name|specialchars}</small></strong>
<br />

<strong>{$p.Preis|numformat} {$currency_symbol}</strong> {if $no_nettodisplay!=1}
{if $price_onlynetto != 1} 
<span class="shop_subtext">({#Shop_icludes#} {$p.product_ust}% {#Shop_vat#})</span>
{/if}

{if $price_onlynetto == 1 && $p.price_ust_ex != ''}
<span class="shop_subtext">({#Shop_exclVat#} {$p.product_ust}% {#Shop_vat#})</span>
{/if}
{/if}
</div>
<div class="clear"></div>
</div>
{/foreach}
 
<br />
<br />
<div class="shop_headers">{#Shop_selectedProducts#}</div>


<script>
function check_shop_tellform()
{ldelim}
	//if(document.getElementByName('prodid').checked==false) alert ('B');
	
	if(document.getElementById('seen_tell').selected==true)
	{ldelim}
		if(document.getElementById('pte').value=='' || document.getElementById('pte').value.indexOf('@') == -1)
		{ldelim}
			alert('{#Shop_tellNoRE#}');
			document.getElementById('pte').focus();
			return false;
		{rdelim}
		if(document.getElementById('ptn').value=='')
		{ldelim}
			alert('{#Shop_tellNoNA#}');
			document.getElementById('ptn').focus();
			return false;
		{rdelim}
		if(document.getElementById('ptr').value=='' || document.getElementById('ptr').value.indexOf('@') == -1)
		{ldelim}
			alert('{#Shop_tellNoNNE#}');
			document.getElementById('ptr').focus();
			return false;
		{rdelim}
		if(document.getElementById('ptrn').value=='')
		{ldelim}
			alert('{#Shop_tellNoNN#}');
			document.getElementById('ptrn').focus();
			return false;
		{rdelim}
	{rdelim}
{rdelim}
</script>

<select class="input" style="width:200px"  onchange="show_tell_form();" name="subaction" id="subaction">
<option value="del">{#Delete#}</option>
<option value="merge">{#Merge#}</option>
<option id="seen_tell" value="sendfriend">{#Shop_tellFriend#}</option>
</select>

<div id="seen_tell_form" style="display:none">
<br /> 
<strong>{#Shop_tellReciever#}</strong><br />
<input name="prod_tell_email" type="text" class="input" id="pte" style="width:200px" maxlength="50" value="{$smarty.request.prod_tell_email|stripslashes|escape:html}" />
<br />
<strong>{#Shop_tellRecieverName#}</strong><br />
<input name="prod_tell_name" type="text" class="input" id="ptn" style="width:200px" maxlength="50" value="{$smarty.request.prod_tell_name|stripslashes|escape:html}" />
<br />
<strong>{#Shop_tellYourMail#}</strong><br />
<input name="prod_tell_remail" type="text" class="input" id="ptr" style="width:200px" value="{$smarty.request.prod_tell_remail|stripslashes|escape:html|default:$smarty.session.login_email}" maxlength="50" />
<br />
<strong>{#Shop_tellYourName#}</strong><br />
<input name="prod_tell_rname" type="text" class="input" id="ptrn" style="width:200px" value="{$smarty.request.prod_tell_rname|stripslashes|escape:html|default:$smarty.session.user_name}" maxlength="50" />
<br />
<br />
</div>

<input  type="submit" class="button" value="{#ButtonSend#}" />
<br />
</form>
<br />
{/if}
</div>